<<< Previous |  | Next >>>

# FcCharSetAddChar

## Name

FcCharSetAddChar -- Add a character to a charset

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool `FcCharSetAddChar``(FcCharSet *`fcs`, FcChar32 `ucs4`);`

## Description

`FcCharSetAddChar` adds a single Unicode char to the set, returning FcFalse on failure, either as a result of a constant set or from running out of memory.

<<< Previous | Home | Next >>>
FcCharSetDestroy | Up | FcCharSetDelChar